@charset "utf-8";

/* CSS Document for Joomla 3 styles */
/* ===========================
	FONT STYLES
	========================== */
body {
  font: 100% / 1.4 Rosario, Arial, Helvetica, sans-serif;
  background-color: #42413C;
  margin: 0;
  padding: 0;
  color: #000;
  background-image: url(../images/body-bckd.jpg);
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  padding: 0 20px;
}

h1 {
  font-size: 30px;
  line-height: 34px;
}

h2 {
  font-size: 26px;
  line-height: 30px;
  color: #035798;
  font-family: inherit;
  font-weight: normal;
}

h3 {
  font-size: 22px;
  line-height: 26px;
}

h4 {
  font-size: 18px;
  line-height: 20px;
}

h5 {
  font-size: 14px;
  line-height: 20px;
}

h6 {
  font-size: 12px;
  line-height: 20px;
}

p {
  padding: 0 20px;
}

/* ======================
	GENERAL STYLES
	===================== */
/*Header and Menu Styles*/
div.pos0 {
}

div.navbar {
  padding: 20px 0;
  margin: 0;
}

.navbar-inner {
  border: none;
  background: none;
  box-shadow: none;
}

div.navbar-inner {
  background-image: url(/images/bluegradient.png);
  background-repeat: repeat-y;
  background-position: right top;
  padding: 20px 0 0 0;
  /*height: 240px;*/
}

div#showplus_images_frontpagess {
  float: left;
  width: auto;
}

div.custom.headertext {
  float: right;
  width: auto;
  background-image: url(/images/bluegradient.png);
  background-repeat: repeat-y;
  background-position: right top;
  padding: 10px;
}

div.custom.headertext h1 {
  margin: 0;
}

ul#schedule {
  margin-left: 50px;
  color: #037589;
  float: left;
}

div#russell {
  float: right;
  width: auto;
  color: #037589;
}

p.address {
  font-weight: bold;
}

nav.navigation {
}

ul.nav.menu.nav-pills {
  background-color: #4FA447;
  font-size: 0.9em;
}

.nav-tabs > li > a, .nav-pills > li > a {
  line-height: 2em;
  /*+placement: ;*/
  position: relative;
  left: 0;
  top: 0;
}

ul.nav.menu.nav-pills li {
  border-right: 2px solid white;
}

ul.nav.menu.nav-pills li:last-child {
  border: none;
}

ul.nav.menu.nav-pills li a, span.nav-header {
  background: none;
  color: black;
  text-transform: uppercase;
}

span.nav-header {
  text-shadow: none;
  font-weight: normal;
  font-size: 1em;
  /*padding: 5px 10px;*/
  line-height: 2.7em;
}

li.item-155 a span {
  color: yellow;
  font-size: 1.3em;
}

ul.nav-child.unstyled.small.dropdown-menu li {
  background: #4FA447;
  border-top: 1px solid white;
}

ul.nav-child.unstyled.small.dropdown-menu li a {
  font-size: 1.2em;
}

ul.nav-child.unstyled.small.dropdown-menu li a:hover {
  color: yellow;
}

nav.navigation ul.nav.menu.nav-pills {
  box-shadow: 0px 8px 8px #4695A4;
}

/* Top-level menu */
nav.navigation ul.nav.menu.nav-pills li ul {
  padding: 0;
  box-shadow: 1em 0.8em 1em #AFAFAF;
}

/* Second-level menus */
nav.navigation ul.nav.menu.nav-pills li ul li {
  border: none;
  border-bottom: 1px solid white;
}

/* Second-level menu items */
nav.navigation ul.nav.menu.nav-pills li ul li a {
  text-transform: none;
  font-size: 1.5em;
  padding: 0.4em 0.7em;
}

/* Second-level menu item links */
nav.navigation ul.nav.menu.nav-pills li ul li ul {
  padding: 0;
  box-shadow: 10px 10px 10px #AFAFAF;
}

/* Third-level menus */
nav.navigation ul.nav.menu.nav-pills li ul li ul li {
  border: none;
  border-bottom: 1px solid white;
}

/* Third-level menu items */
/*Content Area*/
div.container {
  background-color: white;
}

div#callout {
  float: left;
  width: 200px;
  padding: 10px;
  background-color: #FB8D0B;
  border: 5px solid #F6E313;
  margin: ;
  text-align: left;
}

div#callout h3 {
  margin: 0;
  font-size: 2em;
}

div#callout h3, div#callout p {
  color: #F6E313;
  padding: 0;
  margin: 0;
  text-align: center;
}

div#callout p {
  margin-top: -5px;
  font-size: 1.4em;
}

div#callout p span#black {
  color: black;
  font-size: 0.8em;
}

div#callout img {
  margin: 10px 25px;
}

div#callout ul {
  text-align: center;
}

div#callout ul li a {
  text-decoration: none;
  color: #1C7913;
  text-transform: uppercase;
  font-size: 1.2em;
}

div#callout ul li a:hover {
  color: #FFF;
}

div.item.column-1.span12 {
}

div.item.column-1.span12 p {
  margin: 0;
  clear: left;
}

div.featured {
  clear: both;
  padding: 0;
}

/*Sidebar Styles*/
div.well.links {
  background-color: white !important;
  box-shadow: none !important;
  border: none;
  border-left: 5px solid #CEE7E1;
}

.well {
  min-height: 20px;
  padding: 10px 0;
  margin-bottom: 20px;
  background-color: white;
  border: none;
}

/*Footer Styles*/
div.footer p {
  padding: 10px 0;
  background-color: #4FA447;
  text-align: center;
}

div.container p.pull-right {
  background: none;
  padding: 10px;
}

/* ===================================================================================
	BOOTSTRAP MEDIA QUERIES OVERRIDES
	NOTE: The order of the media queries is important when styles overwrite each other
	================================================================================== 

@media (min-width: 1200px) {}
@media (max-width: 979px) {}
@media (min-width: 768px) and (max-width: 979px) {}
@media (max-width: 767px) {}
@media (max-width: 480px) {}
*/
/* Activates hovering the main items to show the sub items */
@media (min-width: 980px) {
  .nav-pills > li > a, .dropdown-menu {
    margin: 0;
  }
  
  .nav-pills > li.dropdown:hover ul.dropdown-menu, .nav-tabs > li.dropdown:hover ul.dropdown-menu {
    display: block;
  }
  
  .nav-pills > li.dropdown ul.dropdown-menu .dropdown-submenu .dropdown-menu, .nav-tabs > li.dropdown
  ul.dropdown-menu .dropdown-submenu .dropdown-menu {
    display: none;
  }
  
  .nav-pills > li.dropdown ul.dropdown-menu .dropdown-submenu:hover .dropdown-menu, .nav-tabs >
  li.dropdown ul.dropdown-menu .dropdown-submenu:hover .dropdown-menu {
    display: block;
  }
}

@media (max-width: 960px) {
  div#showplus_images_frontpagess {
    float: none;
  }
  
  div.custom.headertext {
    float: none;
    margin: 20px;
    /*background: none;*/
  }
  
  div.well.links {
    padding: 0;
  }
}

@media (max-width: 480px) {
  div.custom.headertext {
    background: none;
  }
}
/* ======================
	MODULES
	===================== */
